package be.iminds.jfed.gts_highlevel.model;

import javax.xml.bind.annotation.XmlRootElement;

/**
 * User: twalcari
 * Date: 9/18/2015
 * Time: 18:03
 */
@XmlRootElement(name="composite")
public class GtsXmlComposite extends GtsXmlResource {


    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
